Need 5xp OS 3.xx



  • Hi,

    I am upgrading a set of 5xps to the v5 firmware, however one I have is at 2.6.1 (!) and this can’t upgrade directly - it needs a v3 upgrade first and oldest I have is v4.0

    Does anyone have a v3 they could email me? Note Im not going to renew my support subscription just to get the v3 OS incase someone suggests it!

    Thanks.


 

20
Online

38.4k
Users

12.7k
Topics

44.5k
Posts